? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_ACCESS-ESM1-5_Omon_piControl_r1i1p1f1_fgco2_951-1000.nc
: activity: CMIP
  alias: ACCESS-ESM1-5
  dataset: ACCESS-ESM1-5
  diagnostic: ts_Glob
  end_year: 1000
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_ACCESS-ESM1-5_Omon_piControl_r1i1p1f1_fgco2_951-1000.nc
  frequency: mon
  grid: gn
  institute:
  - CSIRO
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 0
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 951
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CESM2-WACCM_Omon_piControl_r1i1p1f1_fgco2_450-499.nc
: activity: CMIP
  alias: CESM2-WACCM
  dataset: CESM2-WACCM
  diagnostic: ts_Glob
  end_year: 499
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CESM2-WACCM_Omon_piControl_r1i1p1f1_fgco2_450-499.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 4
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 450
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CESM2_Omon_piControl_r1i1p1f1_fgco2_1151-1200.nc
: activity: CMIP
  alias: CESM2
  dataset: CESM2
  diagnostic: ts_Glob
  end_year: 1200
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CESM2_Omon_piControl_r1i1p1f1_fgco2_1151-1200.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 3
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 1151
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CMCC-ESM2_Omon_piControl_r1i1p1f1_fgco2_2300-2349.nc
: activity: CMIP
  alias: CMCC-ESM2
  dataset: CMCC-ESM2
  diagnostic: ts_Glob
  end_year: 2349
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CMCC-ESM2_Omon_piControl_r1i1p1f1_fgco2_2300-2349.nc
  frequency: mon
  grid: gn
  institute:
  - CMCC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 5
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2300
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CNRM-ESM2-1_Omon_piControl_r1i1p1f2_fgco2_2300-2349.nc
: activity: CMIP
  alias: CNRM-ESM2-1
  dataset: CNRM-ESM2-1
  diagnostic: ts_Glob
  end_year: 2349
  ensemble: r1i1p1f2
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CNRM-ESM2-1_Omon_piControl_r1i1p1f2_fgco2_2300-2349.nc
  frequency: mon
  grid: gn
  institute:
  - CNRM-CERFACS
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 6
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2300
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CanESM5-CanOE_Omon_piControl_r1i1p2f1_fgco2_6030-6050.nc
: activity: CMIP
  alias: CanESM5-CanOE
  dataset: CanESM5-CanOE
  diagnostic: ts_Glob
  end_year: 6050
  ensemble: r1i1p2f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CanESM5-CanOE_Omon_piControl_r1i1p2f1_fgco2_6030-6050.nc
  frequency: mon
  grid: gn
  institute:
  - CCCma
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 2
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 6030
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CanESM5_Omon_piControl_r1i1p2f1_fgco2_6551-6600.nc
: activity: CMIP
  alias: CanESM5
  dataset: CanESM5
  diagnostic: ts_Glob
  end_year: 6600
  ensemble: r1i1p2f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_CanESM5_Omon_piControl_r1i1p2f1_fgco2_6551-6600.nc
  frequency: mon
  grid: gn
  institute:
  - CCCma
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 1
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 6551
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_GFDL-CM4_Omon_piControl_r1i1p1f1_fgco2_601-650.nc
: activity: CMIP
  alias: GFDL-CM4
  dataset: GFDL-CM4
  diagnostic: ts_Glob
  end_year: 650
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_GFDL-CM4_Omon_piControl_r1i1p1f1_fgco2_601-650.nc
  frequency: mon
  grid: gr
  institute:
  - NOAA-GFDL
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 8
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 601
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_GFDL-ESM4_Omon_piControl_r1i1p1f1_fgco2_451-500.nc
: activity: CMIP
  alias: GFDL-ESM4
  dataset: GFDL-ESM4
  diagnostic: ts_Glob
  end_year: 500
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_GFDL-ESM4_Omon_piControl_r1i1p1f1_fgco2_451-500.nc
  frequency: mon
  grid: gr
  institute:
  - NOAA-GFDL
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 9
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 451
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_IPSL-CM6A-LR_Omon_piControl_r1i1p1f1_fgco2_3800-3849.nc
: activity: CMIP
  alias: IPSL-CM6A-LR
  dataset: IPSL-CM6A-LR
  diagnostic: ts_Glob
  end_year: 3849
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_IPSL-CM6A-LR_Omon_piControl_r1i1p1f1_fgco2_3800-3849.nc
  frequency: mon
  grid: gn
  institute:
  - IPSL
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 10
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 3800
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MIROC-ES2L_Omon_piControl_r1i1p1f2_fgco2_2300-2349.nc
: activity: CMIP
  alias: MIROC-ES2L
  dataset: MIROC-ES2L
  diagnostic: ts_Glob
  end_year: 2349
  ensemble: r1i1p1f2
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MIROC-ES2L_Omon_piControl_r1i1p1f2_fgco2_2300-2349.nc
  frequency: mon
  grid: gn
  institute:
  - MIROC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 7
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2300
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-HR_Omon_piControl_r1i1p1f1_fgco2_2300-2349.nc
: activity: CMIP
  alias: MPI-ESM1-2-HR
  dataset: MPI-ESM1-2-HR
  diagnostic: ts_Glob
  end_year: 2349
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-HR_Omon_piControl_r1i1p1f1_fgco2_2300-2349.nc
  frequency: mon
  grid: gn
  institute:
  - MPI-M
  - DWD
  - DKRZ
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 11
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2300
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-LR_Omon_piControl_r1i1p1f1_fgco2_2800-2849.nc
: activity: CMIP
  alias: MPI-ESM1-2-LR
  dataset: MPI-ESM1-2-LR
  diagnostic: ts_Glob
  end_year: 2849
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-LR_Omon_piControl_r1i1p1f1_fgco2_2800-2849.nc
  frequency: mon
  grid: gn
  institute:
  - MPI-M
  - AWI
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 12
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2800
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MRI-ESM2-0_Omon_piControl_r1i2p1f1_fgco2_2051-2100.nc
: activity: CMIP
  alias: MRI-ESM2-0
  dataset: MRI-ESM2-0
  diagnostic: ts_Glob
  end_year: 2100
  ensemble: r1i2p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_MRI-ESM2-0_Omon_piControl_r1i2p1f1_fgco2_2051-2100.nc
  frequency: mon
  grid: gn
  institute:
  - MRI
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 13
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2051
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_NorESM2-LM_Omon_piControl_r1i1p1f1_fgco2_2051-2100.nc
: activity: CMIP
  alias: NorESM2-LM
  dataset: NorESM2-LM
  diagnostic: ts_Glob
  end_year: 2100
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_NorESM2-LM_Omon_piControl_r1i1p1f1_fgco2_2051-2100.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 15
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2051
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_NorESM2-MM_Omon_piControl_r1i1p1f1_fgco2_1600-1699.nc
: activity: CMIP
  alias: NorESM2-MM
  dataset: NorESM2-MM
  diagnostic: ts_Glob
  end_year: 1699
  ensemble: r1i1p1f1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_NorESM2-MM_Omon_piControl_r1i1p1f1_fgco2_1600-1699.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 14
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 1600
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_UKESM1-0-LL_Omon_piControl_r1i1p1f2_fgco2_3010-3059.nc
: activity: CMIP
  alias: UKESM1-0-LL
  dataset: UKESM1-0-LL
  diagnostic: ts_Glob
  end_year: 3059
  ensemble: r1i1p1f2
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/CMIP6_UKESM1-0-LL_Omon_piControl_r1i1p1f2_fgco2_3010-3059.nc
  frequency: mon
  grid: gn
  institute:
  - MOHC
  - NERC
  - NIMS-KMA
  - NIWA
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 16
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 3010
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/MultiModelMean_Omon_fgco2_450-6600.nc
: activity: CMIP
  alias: MultiModelMean
  dataset: MultiModelMean
  diagnostic: ts_Glob
  end_year: 6600
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_Glob/fgco2/MultiModelMean_Omon_fgco2_450-6600.nc
  frequency: mon
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 450
  units: kg m-2 s-1
  variable_group: fgco2
